Bug 1478358 - Review Request: php-sebastian-diff2 - Diff implementation
Review Request: php-sebastian-diff2 - Diff implementation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-04 08:22 EDT by Remi Collet
Modified: 2017-08-28 12:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-28 12:18:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (9.41 KB, text/plain)
2017-08-05 11:07 EDT, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (6.24 KB, text/plain)
2017-08-05 11:07 EDT, Shawn Iwinski
no flags Details
fedora-review.txt (7.14 KB, text/plain)
2017-08-05 11:08 EDT, Shawn Iwinski
no flags Details

  None (edit)
Comment 1 Shawn Iwinski 2017-08-05 11:07 EDT
Created attachment 1309415 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.7 DB version 1.22.0 built Jun 10 2017 11:10:50 CEST
Comment 2 Shawn Iwinski 2017-08-05 11:07 EDT
Created attachment 1309416 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.7 DB version 1.22.0 built Jun 10 2017 11:10:50 CEST
Comment 3 Shawn Iwinski 2017-08-05 11:08 EDT
Created attachment 1309417 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1478358
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 4 Shawn Iwinski 2017-08-05 11:09:21 EDT
[!]: Spec file according to URL is the same as in SRPM.

In %description, autoloader info removed.  Please re-add after initial import.



No blockers.

===== APPROVED =====
Comment 5 Remi Collet 2017-08-06 02:41:42 EDT
Thanks for the review

New repo requested
https://pagure.io/dist-git-requests/issue/24
https://pagure.io/dist-git-requests/issue/26
Comment 6 Ralph Bean 2017-08-10 10:01:10 EDT
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-sebastian-diff2
Comment 7 Ralph Bean 2017-08-10 10:01:25 EDT
(fedrepo-req-admin):  Apologies for the delay.
Comment 8 Fedora Update System 2017-08-15 13:37:55 EDT
php-sebastian-comparator2-2.0.2-1.fc26 phpunit6-6.3.0-1.fc26 php-sebastian-diff2-2.0.1-1.fc26 php-phpunit-diff-1.4.3-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b910cc8ad
Comment 9 Fedora Update System 2017-08-19 14:51:44 EDT
php-phpunit-diff-1.4.3-3.fc26, php-sebastian-comparator2-2.0.2-1.fc26, php-sebastian-diff2-2.0.1-1.fc26, phpunit6-6.3.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2b910cc8ad
Comment 10 Fedora Update System 2017-08-28 12:18:55 EDT
php-phpunit-diff-1.4.3-3.fc26, php-sebastian-comparator2-2.0.2-1.fc26, php-sebastian-diff2-2.0.1-1.fc26, phpunit6-6.3.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.